# GimpUi.prop_brush_chooser_new

    @accepts(GObject.Object, unicode, unicode)
    @returns(Gtk.Widget)
    def prop_brush_chooser_new(config, property_name, chooser_title):
        # Python wrapper for gimp_prop_brush_chooser_new()

Creates a [class@GimpUi.BrushChooser] controlled by the specified property.

Since 3.0

config

  Object to which property is attached.

property_name

  Name of a [class@Gimp.Brush] property.

chooser_title

  title for the poppable dialog.

Returns